﻿.widget-user-2 .widget-user-username, .widget-user-2 .widget-user-desc {margin-left: 0px;}
.widget-user-header h3 a {color:#fff;}
.widget-user-2 .small-box-footer {
  position: relative;
  text-align: center;
  padding: 3px 0;
  color: #fff;
  color: rgba(255,255,255,0.8);
  display: block;
  z-index: 10;
  background: rgba(0,128,128,0.9);
  text-decoration: none;
}
.small-box h3 a {color:#fff;}
.login-box-body .icheck {margin-left: 20px;}
.slider.slider-horizontal {
    margin-top:5px !important;
}
.navbar-custom-menu {
    padding-right:20px;
}
.table .btn {color:#fff;}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #009c9b;
    border-color: #009c9b;
}
.nav-tabs-custom > .nav-tabs > li.active {
    border-top-color: #009c9b;
}
.select2-container--default .select2-selection--single {    
    border: 1px solid #d2d6de !important; 
    border-radius: 0 !important;
}
.select2-container .select2-selection--single {
    height:auto !important;
}

a.btn.btn-primary.pull-left {
    margin-right: 5px;
}

.project-error {
    color: red;
    font-size: large;
}